1 Reply Latest reply on Jan 26, 2018 9:31 AM by Carisa Chang

    Compatibility Tableau Desktop 10.5 and anterior Tableau Server

    Nicolas Planchon

      Hi,

      Hyper easy question: is Tableau Desktop 10.5 likely to work with former Tableau Server versions ?

       

      When I try to upload my dashboard I get this error:

       

      An error occurred when trying to publish.

      The doc can't be downgraded because there is an .hyper extract (Translated from French)

       

       

      Do you know if there is a tip to solve this issue please ?

       

      Best regards,

      Nicolas.